@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------
　基本設定
--------------------------------------------------------*/

footer nav ul li:first-child a::before{
    width: 100%;
    content: '';
}

footer nav ul li:nth-child(2) a::before{
    width: 100%;
    content: '';
	display: none;
}

.eapps-instagram-feed-posts-grid-load-more{
	color: #FFF!important;
}


/*--------------------------------------------------------
　PC
--------------------------------------------------------*/

@media print, screen and (min-width: 751px){
	
	#main_vl {
        width: 100%;
		height: 39vw;
		max-height: 500px;
		overflow: hidden;
        line-height: 0;
        position: relative;
    }
	
	#main_vl img{
		width: 100%;
		height: 100%;
        object-fit: cover;
		object-position: center bottom;
    }section {
		width: 100%;
		position: relative;
		padding: 70px 0;
	}
	
	section.concept {
		background: url("../images/top/bg_img_pc.png") no-repeat #e8ecf1;
		background-size:contain;
		background-position: top right;
	}
	
	section.concept div.block{
		width: 685px;
	}
	
	section.concept div.block h3{
		font-size: 52px;
		font-size: 5.2rem;
		line-height: 1.4;
		margin-bottom: 30px;
		font-family: ten-mincho-text, serif!important;
		letter-spacing: 0.1em;
		margin-top: 60px;
	}
	
	section.concept div.block p{
		margin-bottom: 2em;
		line-height: 2;
		letter-spacing: 0.1em;
		font-family: ten-mincho-text, serif!important;
	}
	
	section.care_very span.deco{
		width: 30vw;
		max-width: 334px;
		position: absolute;
		top: 0;
		left: 8vw;
		z-index: -1;
	}
	
	section.care_very div.block h2 + p{
		line-height: 2;
		text-align: center;
		letter-spacing: 0.1em;
		font-family: ten-mincho-text, serif!important;
		margin-bottom: 50px;
	}
	
	section.care_very ul{
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: space-between;
		list-style: none;
	}
	
	section.care_very ul li{
		width: 30%;
	}
	
	section.care_very ul li div.photo{
		line-height: 0;
		margin-bottom: 25px;
	}
	
	section.care_very ul li h4{
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.5;
		text-align: center;
		font-family: ten-mincho-text, serif!important;
		margin-bottom: 20px;
	}
	
	section.care_very ul li p{
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 2;
		font-family: ten-mincho-text, serif!important;
	}
	
	section.plan{
		background: #f6f4f2;
	}
	
	section.plan span.deco{
		width: 10vw;
		max-width: 120px;
		position: absolute;
		top: -2.8vw;
		left: 27vw;
		z-index: 5;
	}
	
	section div.block h2.section_title span.icon{
		width: 52px;
		display: block;
		margin: 0 auto 5px;
		letter-spacing:0;
		line-height: 0;
		position: relative;
	}
	
	section.plan div.block h2 + p{
		line-height: 2;
		text-align: center;
		letter-spacing: 0.1em;
		font-family: ten-mincho-text, serif!important;
		margin-bottom: 50px;
	}
	
	section.plan div.plan_slider {
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: space-between;
		line-height: 0;
	}
	
	section.plan div.plan_slider div{
		width: 33%;
		margin-bottom: 0.5%;
	}
	
	section.access h2 span.icon span.leaf{
		width: 86px;
		position: absolute;
		right: -120px;
		bottom: -50px;
		z-index: -1;
	}
	
	section.access iframe{
		width: 100%;
		height: 58.7vw;
		max-height: 646px;
	}
	
	section.insta h2 span.icon span.leaf{
		width: 86px;
		position: absolute;
		left: -90px;
		bottom: -15px;
		z-index: -1;
	}
	
	section.info_list h2.section_title{
		margin-bottom: 78px!important;
	}
	
	section.info_list h2 span.icon span.leaf{
		width: 68px;
		position: absolute;
		right: -230px;
		bottom: -65px;
		z-index: -1;
	}
}

@media print, screen and (max-width: 1000px){
	section.concept {
		background: url("../images/top/bg_img_pc02.png") no-repeat #e8ecf1;
		background-size:  cover;
		background-position: top right;
	}
}

/*--------------------------------------------------------
　SP
--------------------------------------------------------*/

@media screen and (max-width: 750px){
	
	#main_vl {
        width: 100%;
        line-height: 0;
        position: relative;
    }
	
	section {
		width: 100%;
		position: relative;
		padding: 8.1vw 0;
	}
	
	section div.block h2{
		font-size: 36px;
		font-size: 3.6rem;
		line-height: 1.4;
		margin-bottom: 20px;
		font-family: ten-mincho-text, serif!important;
		letter-spacing: 0;
	}
	
	section.concept {
		background: url("../images/top/bg_img_sp.png") no-repeat #e8ecf1;
		background-size:cover;
		background-position: bottom right;
	}
	
	section div.block{
		width: 92%;
		margin: 0 auto;
	}
	
	section.concept div.block h3{
		font-size: 36px;
		font-size: 3.6rem;
		line-height: 1.4;
		margin-bottom: 30px;
		font-family: ten-mincho-text, serif!important;
		letter-spacing: 0.1em;
	}
	
	section.concept div.block p{
		font-size: 14px;
		font-size: 1.4rem;
		margin-bottom: 2em;
		line-height: 2;
		letter-spacing: 0.1em;
		font-family: ten-mincho-text, serif!important;
	}
	
	section.care_very span.deco{
		width: 30vw;
		max-width: 334px;
		position: absolute;
		top: 0;
		left: 8vw;
		z-index: -1;
	}
	
	section.care_very div.block h2 + p{
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 2;
		text-align: left;
		letter-spacing: 0.1em;
		font-family: ten-mincho-text, serif!important;
		margin-bottom: 50px;
	}
	
	section.care_very ul{
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: center;
		list-style: none;
	}
	
	section.care_very ul li{
		width: 90%;
		margin: 0 auto 10vw;
	}
	
	section.care_very ul li div.photo{
		width: 90%;
		max-width: 360px;
		line-height: 0;
		margin: 0 auto 4vw;
	}
	
	section.care_very ul li h4{
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.5;
		text-align: center;
		font-family: ten-mincho-text, serif!important;
		margin-bottom: 20px;
	}
	
	section.care_very ul li p{
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 2;
		font-family: ten-mincho-text, serif!important;
	}
	
	section.plan{
		background: #f6f4f2;
	}
	
	section.plan span.deco{
		width: 15vw;
		max-width: 120px;
		position: absolute;
		top: -2.8vw;
		left: 16vw;
		z-index: 5;
	}
	
	section div.block h2.section_title span.icon{
		width: 36px;
		display: block;
		margin: 0 auto 5px;
		letter-spacing:0;
		line-height: 0;
		position: relative;
	}
	
	section.plan div.block h2 + p{
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 2;
		text-align: left;
		letter-spacing: 0.1em;
		font-family: ten-mincho-text, serif!important;
		margin-bottom: 50px;
	}
	
	section.plan div.plan_slider {
		width: 100%;
		display: flex;
        flex-wrap:wrap;
        justify-content: space-between;
		line-height: 0;
	}
	
	section.plan div.plan_slider div{
		width: 49.5%;
		margin-bottom: 1%;
	}
	
	section.access h2 span.icon span.leaf{
		width: 60px;
		position: absolute;
		right: -80px;
		bottom: -45px;
		z-index: -1;
	}
	
	section.access iframe{
		width: 100%;
		height: 58.7vw;
	}
	
	section.insta h2 span.icon span.leaf{
		width: 60px;
		position: absolute;
		left: -65px;
		bottom: 0;
		z-index: -1;
	}
	
	section.insta h2 span.icon span.leaf{
		width: 86px;
		position: absolute;
		left: -90px;
		bottom: -15px;
		z-index: -1;
	}
	
	section.info_list ul.article_list li a h2 {
		margin-bottom: 0!important;
	}
	
	section.info_list h2 span.icon span.leaf{
		width: 38px;
		position: absolute;
		right: -120px;
		bottom: -80px;
		z-index: -1;
	}
	
}

